@font-face {
    font-family: "Open Sans";
    src: url("../../Fonts/Open_Sans/OpenSans-ExtraBold.eot");
    src: url("../../Fonts/Open_Sans/OpenSans-ExtraBold.eot?#iefix") format("embedded-opentype"),
        url("../../Fonts/Open_Sans/OpenSans-ExtraBold.woff") format("woff"),
        url("../../Fonts/Open_Sans/OpenSans-ExtraBold.ttf") format("truetype"),
        url("../../Fonts/Open_Sans/OpenSans-ExtraBold.svg#OpenSans-ExtraBold") format("svg");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans";
    src: url("../../Fonts/Open_Sans/OpenSans-Light.eot");
    src: url("../../Fonts/Open_Sans/OpenSans-Light.eot?#iefix") format("embedded-opentype"),
        url("../../Fonts/Open_Sans/OpenSans-Light.woff") format("woff"),
        url("../../Fonts/Open_Sans/OpenSans-Light.ttf") format("truetype"),
        url("../../Fonts/Open_Sans/OpenSans-Light.svg#OpenSans-Light") format("svg");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans";
    src: url("../../Fonts/Open_Sans/OpenSans-Regular.eot");
    src: url("../../Fonts/Open_Sans/OpenSans-Regular.eot?#iefix") format("embedded-opentype"),
        url("../../Fonts/Open_Sans/OpenSans-Regular.woff") format("woff"),
        url("../../Fonts/Open_Sans/OpenSans-Regular.ttf") format("truetype"),
        url("../../Fonts/Open_Sans/OpenSans-Regular.svg#OpenSans-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans";
    src: url("../../Fonts/Open_Sans/OpenSans-Bold.eot");
    src: url("../../Fonts/Open_Sans/OpenSans-Bold.eot?#iefix") format("embedded-opentype"),
        url("../../Fonts/Open_Sans/OpenSans-Bold.woff") format("woff"),
        url("../../Fonts/Open_Sans/OpenSans-Bold.ttf") format("truetype"),
        url("../../Fonts/Open_Sans/OpenSans-Bold.svg#OpenSans-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
}